n magnitude_squared_xs_s HDL worker


.. _magnitude_squared_xs_s-HDL-worker:


``magnitude_squared_xs_s.hdl`` HDL Worker
=========================================

Detail
------
.. ocpi_documentation_worker::

Utilization
-----------
.. ocpi_documentation_utilization::
